[Linux] Wine installieren - Fehler

Dieses Thema im Forum "Linux & BSD" wurde erstellt von D!d0w3, 13. August 2007 .

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  1. #1 13. August 2007
    Wine installieren - Fehler

    Moin,

    hab ganz frisch zum ersten mal mir Linux installiert. Da ich komplett von Windows auf Linux umstellen wollte, habe ich versucht mir direkt wine zu installieren um ein paar Programme von Windows anslaufen zu bekommen.. Hab mir da für folgendes Packet runtergeladen:

    wine-0.9.43-12.1.src.rpm

    Wenn ich nun per Installer das ganze Installieren will kommt folgendes:

    Auflösen der Abhängigkeiten nicht erfolgreich

    Unresolved dependencies:
    Installing wine-0.9.43-12.1.i586[Local packages]
    There are no installable providers of prelink for wine-0.9.43-12.1.i586[Local packages]
    freeglut-devel-060903-18.x86_64[20070730-234927] needed by wine-0.9.43-12.1.i586[Local packages]
    libtiff-devel-3.8.2-25.x86_64[20070730-234927] needed by wine-0.9.43-12.1.i586[Local packages]
    liblcms-devel-1.15-30.x86_64[20070730-234927] needed by wine-0.9.43-12.1.i586[Local packages]
    update-desktop-files-10.1-66.noarch[20070730-234927] needed by wine-0.9.43-12.1.i586[Local packages]
    giflib-devel-4.1.4-34.x86_64[20070730-234927] needed by wine-0.9.43-12.1.i586[Local packages]
    capi4linux-2006.11.14-6.x86_64[20070730-234927] needed by wine-0.9.43-12.1.i586[Local packages]
    libicu-devel-3.4-34.x86_64[20070730-234927] needed by wine-0.9.43-12.1.i586[Local packages]
    fontforge-20061014-15.x86_64[20070730-234927] needed by wine-0.9.43-12.1.i586[Local packages]
    jack-devel-0.102.20-16.x86_64[20070730-234927] needed by wine-0.9.43-12.1.i586[Local packages]


    Heißt das jetzt das mir Bibliotheken fehler oder was? Und wenn ja, wo krieg ich die her :D?

    Sorry wenn das vllt. sehr laienhaft alles ist und die Lösung wahrscheinlich sehr einfach ist... Aber ich bin ahlt ein WindowsKind ;-)

    Würde mich über jede Antwort freuen.

    Gruß D!d0w3

    EDIT:

    Mitlerweile habe ich das ganze kompiliert per hand und installiert bekomme aber volggende meldung ...

    wine: error while loading shared libraries: libwine.so.1: cannot open shared object file: No such file or directory
     

  2. Anzeige
  3. #2 13. August 2007
    AW: Wine installieren - Fehler

    hmmm...schonmal einfach nach nem paket namens 'libwine' gegooglet? würde dir ungemein helfen^^...mfg coach
     
  4. #3 14. August 2007
    AW: Wine installieren - Fehler

    aehm, mit welchem linux bist du unterwegs?
    es gibt für eigentlich jede linuxversion in ihren repositorys wine

    selbstkompilierung sollte für neulinge nur dann verwendet werden, wenn absolut gar nix mehr gefunden wird ;>
     
  5. #4 14. August 2007
    AW: Wine installieren - Fehler

    Watte ne veraltete suße druf. Hab jetzt die neue 10.2 instlaliert und direkt wine mitnistallieren lassen...

    Trotzdem danke ;-)

    Gruß D!d0w3
     

  6. Videos zum Thema
Die Seite wird geladen...
Similar Threads - Linux Wine installieren
  1. Antworten:
    0
    Aufrufe:
    276
  2. KeePass unter Linux + Wine

    H5N1 , 18. Januar 2011 , im Forum: Linux & BSD
    Antworten:
    10
    Aufrufe:
    1.378
  3. Antworten:
    6
    Aufrufe:
    585
  4. Antworten:
    4
    Aufrufe:
    579
  5. Antworten:
    7
    Aufrufe:
    614